{
  "name": "@restyjs/jwt",
  "version": "0.0.1-alpha.18",
  "description": "JWT middleware for resty.js.",
  "homepage": "https://restyjs.com",
  "main": "index.js",
  "types": "index.d.ts",
  "repository": "https://github.com/restyjs/jwt",
  "author": "Satish Babariya",
  "license": "MIT",
  "keywords": [
    "express",
    "express.js",
    "typescript",
    "typescript-express",
    "typescript",
    "dependency-injection",
    "controllers",
    "cli",
    "restyjs",
    "resty",
    "jwt",
    "express-jwt",
    "auth",
    "authn",
    "authentication",
    "authz",
    "authorization",
    "http",
    "jwt",
    "token",
    "oauth",
    "express"
  ],
  "scripts": {
    "build": "tsc --build",
    "test": "jest",
    "dev": "ts-node example/main.ts",
    "release": "yarn publish --access public"
  },
  "dependencies": {
    "@types/express-jwt": "^0.0.42",
    "@types/jsonwebtoken": "^8.5.0",
    "express-jwt": "^5.3.3",
    "jsonwebtoken": "^8.5.1"
  },
  "peerDependencies": {
    "@restyjs/core": "^0.0.1-alpha.16"
  },
  "devDependencies": {
    "@restyjs/core": "^0.0.1-alpha.16",
    "@types/jest": "^26.0.3",
    "@types/supertest": "^2.0.9",
    "jest": "^26.0.1",
    "np": "^6.2.4",
    "rimraf": "^3.0.2",
    "supertest": "^4.0.2",
    "ts-jest": "^26.1.1",
    "ts-node": "^8.10.2",
    "typescript": "^3.9.5"
  },
  "publishConfig": {
    "registry": "https://registry.npmjs.org/"
  },
  "jest": {
    "preset": "ts-jest",
    "testEnvironment": "node",
    "testPathIgnorePatterns": [
      "/node_modules/",
      "/dist/"
    ]
  }
}
